/*
 Negro: #1e1e1e
Gris: #2e2e2e
Dordado: #b39f65
Blanco: #dddddd
*/

body{
    color: #dddddd;
}

body, .white-skin .side-nav{
    background-color: #1e1e1e;
}

.white-skin .side-nav .sidenav-bg.mask-strong:after, .white-skin .side-nav .sidenav-bg:after{
    background-color: #2e2e2e;
}

.collapsible-header-custom.active{
    color: #b39f65;
}

.white-skin .side-nav .collapsible li .collapsible-body a:hover {
    color: #b39f65;
}

.white-skin .side-nav .collapsible li .collapsible-header.active{
    color: #b39f65 !important;
}

.white-skin .side-nav .fab, .white-skin .side-nav .far, .white-skin .side-nav .fas{
    color: #b39f65;
}

.white-skin .side-nav .collapsible li .collapsible-header{
    color: #dddddd;
}

.white-skin .navbar{
    background-color: #2e2e2e;
}

.white-skin .top-nav-collapse{
    background-color: #2e2e2e;
}

.white-skin .navbar .navbar-nav .nav-item a, .white-skin .navbar.double-nav a{
    color: #dddddd;
}

.card{
    background-color: #2e2e2e;
    color: #dddddd;
}

.card.card-cascade .view.view-cascade.gradient-card-header{
    background-color: #b39f65 !important;
}

.btn-danger{
    background-color: #b39f65 !important;
}

.white-skin .card .btn-action{
    background-color: #b39f65 !important;
}

.text-center{
    color: #dddddd
}

.dropdown-menu{
    background-color: #1a1a1a;
}

.white-skin .navbar .navbar-nav .nav-item .dropdown-menu a{
    color: #dddddd
}

.white-skin .navbar .navbar-nav .nav-item .dropdown-menu a:hover{
    background-color: #b39f65 !important;
}

.modal-content{
    background-color: #2e2e2e;
}

.blue-gradient{
    background: #b39f65 !important;
}

.btn-cyan{
    background-color: #b39f65 !important;
}

.black-text{
    color:#dddddd !important;
}

.btn-outline-cyan {
    border: 2px solid #b39f65 !important;
    color: #b39f65 !important;
}

.btn-danger:not([disabled]):not(.disabled):active{
    background-color: #1e1e1e;
}

.table td{
    color: #dddddd;
}

.btn-cyan:not([disabled]):not(.disabled).active{
    background-color: #edd388 !important;
}

.pagination .page-item.active .page-link{
    background-color: #b39f65;
}

.table{
    color: #dddddd;
}

table.table a{
    color: #dddddd;
}

.white-skin .btn-primary{
    background-color: #b39f65 !important;
}

.white-skin .side-nav .collapsible li .collapsible-body a.active{
    color: #b39f65;
}

.white-skin .side-nav .collapsible li .collapsible-body a{
    color: #dddddd;
}

.collapsible-header-custom.active{
    color:#b39f65
}

.btn-outline-cyan:hover{ 
    border-color: #edd388 !important;
    color: #edd388 !important;
}

.btn-cyan:not([disabled]):not(.disabled):active{
    background-color: #b39f65 !important;
}

#ModalNewUser .nav-link.active{
    background-color: #edd388 !important;
}

.btn-danger:not([disabled]):not(.disabled):active{
    background-color: #edd388 !important;
}

.form-control{
    color:#dddddd
}

.md-form label{
    color: #dddddd;
}

.dropdown-content{
    background-color: #1e1e1e;
}

.dropdown-primary .dropdown-content li.active{
    background-color: #b39f65 !important;
}

.white-skin .dropdown-content li:not(.disabled) span{
    color: #b39f65;
}

.dropdown-primary .dropdown-content li span:hover{
    background-color: #b39f65 !important;
}

.select-wrapper input.select-dropdown:disabled {
    color: #dddddd;
    border-bottom-color: #dddddd;
}

.row{
    color: #dddddd;
}

.pills-danger .nav-link.active{
    background-color: #b39f65 !important;
}

.jstree-container-ul{
    background-color: #2e2e2e;
}

.jstree-children{
    background-color: #2e2e2e;
}

.btn-outline-cyan:not([disabled]):not(.disabled):active{
    border-color: #b39f65 !important;
}

.btn-outline-cyan:active{
    color: #b39f65 !important;
}

#history td, #history th{
    background-color: #2e2e2e !important;
}

.rgba-stylish-strong {
    background-color: #1e1e1e;
}
 
.login-page .card{
    background-color: #2e2e2e;
}

.pagination .page-item .page-link{
    color: #b39f65;
}

.support-icon{
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 23 21"><metadata><?xpacket begin=" " id="W5M0MpCehiHzreSzNTczkc9d"?><x:xmpmeta xmlns:x="adobe:ns:meta/" x:xmptk="Adobe XMP Core 5.6-c138 79.159824,2016/09/14-01:09:01 "><rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns%23"><rdf:Description rdf:about=""/></rdf:RDF></x:xmpmeta><?xpacket end="w"?></metadata><defs><style>.cls-1{fill:white;fill-rule:evenodd}</style></defs><path id="_1" data-name="1" class="cls-1" d="M33,120.755v2.872a2.087,2.087,0,0,1-2.126,2.04H30.258a5.07,5.07,0,0,1-5.107,4.4H23.622a1.518,1.518,0,0,1-1.413.93H20.792a1.457,1.457,0,1,1,0-2.911h1.417a1.517,1.517,0,0,1,1.413.931h1.529a3.967,3.967,0,0,0,4.042-3.878V118.43a7.55,7.55,0,0,0-7.693-7.38,7.55,7.55,0,0,0-7.693,7.38v6.712a0.536,.536,0,0,1-.547.525H12.126A2.087,2.087,0,0,1,10,123.627v-2.872a2.087,2.087,0,0,1,2.126-2.04h0.587V118.43A8.624,8.624,0,0,1,21.5,110a8.624,8.624,0,0,1,8.787,8.43v0.285h0.587A2.087,2.087,0,0,1,33,120.755Z" transform="translate(-10 -110)"/></svg>')
}

.jstree-anchor{
    color: #dddddd !important;
}

.form-check-input[type=radio]:checked+label:after{
    background-color: #b39f65;
}

.form-check-input[type=radio]:checked+label:after{
    border: 2px solid #b39f65;
}

.jstree-clicked{
    color: #2e2e2e !important;
    background: #dddddd;
}